


.intro-2 {
    background: url("../img/doctor.jpg")no-repeat center center;
    background-size: cover;
}

#profile-patient{
    background: transparent url("https://thememakker.com/templates/swift/hospital/assets/images/profile-bg.jpg") repeat scroll center center/cover;
    color: #fff;
    padding-bottom: 30px;
    padding-top: 30px;
    height: 230px;
}

@media (max-width: 740px) {
    #profile-patient{
        height: 300px;
    }
}

.rounded-circle {
    border-radius: 50%!important;
}

.hb-select  {
    padding: 0% !important;
    font-weight: bold;
    margin-top: -15px !important;
    color: #757575;
}

.testimonial-card .avatar img {
    height: 110px !important;
    width: 100%;
}
.card-wrapper .avatar img {
    border: 5px solid #fff;
    background: none repeat scroll 0 0 #fff;
    width: 100%;
}


table.attributes, table.md-api-table {
    padding-left: 15px;
    margin-bottom: 20px;
}

.md-api-table {
    border-spacing: 0;
    border-radius: 2px;
    max-width: 100%;
    width: 100%;
    overflow: auto;
}
.md-api-table td,.md-api-table th {
    padding: 5px;
    text-align: left;
}
@media all and (min-width:721px){
    .md-api-table td,.md-api-table th {
        padding: 12px 16px;
        text-align: left;
    }
}



.md-api-table td {
    vertical-align: top;
}
.md-api-table tr:nth-child(odd){
    background-color: #E3ECF5;
}
.md-api-table tr:nth-child(even){
    background-color: #D1DEEC;
}
.md-api-table th {
    color: white;
}

@media all and (max-width:522px){
    .hiddable{
        display: none;
    }
}

.thumbnail, table.attributes,thead.attributes,tbody.attributes table.thumbnail,tbody.thumbnail,thead.thumbnail{
    background-color: crimson;
    width: 80%;

}